package com.zd.laboratory.socket.service.impl;


import com.zd.laboratory.socket.constant.JXCTPacket;
import com.zd.laboratory.socket.exception.AnalysisException;
import com.zd.laboratory.socket.service.BaseRouter;
import org.springframework.stereotype.Service;


/**
 * @author liubo
 * 设备下线
 */
@Service
public class Exit implements BaseRouter {

    public Exit() {
        routerMap.put("exit", this);
    }

    @Override
    public String routePacket(JXCTPacket tracketPacket) throws AnalysisException {

        return null;
    }
}
